flash androidOm optimaal te genieten van Flash Player 10.2 heeft een Android-gebruiker een tablet met Android 3.1 nodig. Dit beweert Adobe in de omschrijving van Flash Player 10.2 in de Android Market. Android 3.1 heeft namelijk een verbeterde Flash-integratie in browsers én ondersteunt hardware acceleratie voor videopresentaties.

Ondertussen heeft Adobe de Market-omschrijving aangepast. Nu staat er geen ‘requires Android 3.1’ meer, maar ‘requires an upcoming release of Android 3’. Wij gaan er voor het gemak even vanuit dat deze ‘upcoming release’ Android 3.1 is.

Persoonlijk denk ik dat Google Android 3.1 officieel onthult tijdens de Google I/O. Dit ontwikkelaarsevenement vindt op 10 en 11 mei plaats in de Verenigde Staten. Adobe noemt Android 3.1 ‘Honeycomb’. Dit klinkt onlogisch, maar het gebeurt wel vaker dat twee versies van Android dezelfde naam krijgen. Zo zijn Android 2.0 en Android 2.1 allebei ‘Eclair’.

Wellicht krijgen wij tijdens de I/O ook een glimp te zien van Android 2.4, de nieuwste Android-versie voor smartphones.

Via: Engadget

Draag ook bij aan dit artikel

Deel je kennis of stel een vraag. Dat kan anoniem of met een Disqus account.